# directories
DATA_DIR=/bioinfo/www/bioinfo/perna/PeRNA/data/
BIN_DIR=/bioinfo/www/bioinfo/perna/PeRNA/bin/
EXTERNAL_DATA_DIR=/bioinfo/www/bioinfo/perna/PeRNA/external_data/
RFAM_FULL=/bioinfo/www/bioinfo/perna/PeRNA/external_data/Rfam.full
CON_DAT=/bioinfo/www/bioinfo/perna/PeRNA/external_data/Con.dat

# command
UNIXMKDIR=mkdir 
CMD_REFORMATDB=/bioinfo/www/bioinfo/perna/PeRNA/bin/WUBlast/ReformatDB.ok.pl
CMD_PRESSDB=/bioinfo/appli/intel/pub/wu-blast/pressdb 
CMD_WU_BLAST=/bioinfo/www/bioinfo/perna/PeRNA/bin/WUBlast/WU-blast.ok.pl
CMD_FILTER=/bioinfo/www/bioinfo/perna/PeRNA/bin/WUBlast/Filter.ok.pl 
EXTRACT_FROM_PTT=/bioinfo/www/bioinfo/perna/PeRNA/bin/extract_from_ptt

# directories names
GENOME_STAT_DIR_NAME=complet_genome_stat
GLOBAL_STAT_DIR_NAME=global_statistics
BASIC_STAT_DIR_NAME=basic_statistics
RNA_STAT_DIR_NAME=RNA_stat

# file names
IG_REGION_NB_FILE_NAME=IgRegionNumber
PAIR_INFO_FILE_NAME=PairInformation
MULTI_FASTA_FILE_NAME=Structure.fna
FE_FILE_NAME=FreeEnergy
